/*--- Avanquest WebEasy Page Style ---*/


.cc129              { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc130              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc131              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc132              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc133              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e30             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :  39.00pt;
	width           : 226.50pt;
	height          :  33.75pt;
	}
div#e29             { /* Earrings 8\ */
	position        : absolute;
	left            : 541.50pt;
	top             :  45.75pt;
	width           :  72.00pt;
	height          :  18.75pt;
	}
div#e28             { /* (Earstuds 4) */
	position        : absolute;
	left            : 308.25pt;
	top             :  75.00pt;
	width           :  93.00pt;
	height          :  21.00pt;
	}
div#e27             { /* Home */
	position        : absolute;
	left            : 623.25pt;
	top             :  18.00pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e26             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 623.25pt;
	top             :  37.50pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e25             { /* Health Care Products */
	position        : absolute;
	left            : 623.25pt;
	top             :  80.25pt;
	width           :  99.00pt;
	height          :  13.50pt;
	}
div#e24             { /* Jewelry */
	position        : absolute;
	left            : 623.25pt;
	top             :  97.50pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e23             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 623.25pt;
	top             : 114.75pt;
	width           :  67.50pt;
	height          :  13.50pt;
	}
div#e22             { /* N 2 */
	position        : absolute;
	left            : 623.25pt;
	top             : 132.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e21             { /* N 3 */
	position        : absolute;
	left            : 623.25pt;
	top             : 149.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 4 */
	position        : absolute;
	left            : 623.25pt;
	top             : 166.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 5 */
	position        : absolute;
	left            : 623.25pt;
	top             : 183.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 6 */
	position        : absolute;
	left            : 623.25pt;
	top             : 201.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 7 */
	position        : absolute;
	left            : 623.25pt;
	top             : 218.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 8 */
	position        : absolute;
	left            : 623.25pt;
	top             : 235.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 9 */
	position        : absolute;
	left            : 623.25pt;
	top             : 252.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 10 */
	position        : absolute;
	left            : 623.25pt;
	top             : 270.00pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e13             { /* E(arrings) 1 */
	position        : absolute;
	left            : 623.25pt;
	top             : 287.25pt;
	width           :  59.25pt;
	height          :  13.50pt;
	}
div#e12             { /* E 2 */
	position        : absolute;
	left            : 623.25pt;
	top             : 304.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e11             { /* E 3 */
	position        : absolute;
	left            : 623.25pt;
	top             : 321.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 4 */
	position        : absolute;
	left            : 623.25pt;
	top             : 339.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 5 */
	position        : absolute;
	left            : 623.25pt;
	top             : 356.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 6 */
	position        : absolute;
	left            : 623.25pt;
	top             : 373.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 7 */
	position        : absolute;
	left            : 623.25pt;
	top             : 390.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 8 */
	position        : absolute;
	left            : 623.25pt;
	top             : 406.50pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e5              { /* Bracelets */
	position        : absolute;
	left            : 623.25pt;
	top             : 426.00pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e4              { /* Pendants */
	position        : absolute;
	left            : 623.25pt;
	top             : 446.25pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e3              { /* Rosaries */
	position        : absolute;
	left            : 623.25pt;
	top             : 465.00pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e2              { /* Keyrings */
	position        : absolute;
	left            : 623.25pt;
	top             : 486.00pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#e1              { /* More earrings coming soo... */
	position        : absolute;
	left            : 273.75pt;
	top             : 135.00pt;
	width           : 137.25pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
